.google1 {
   padding: 30px;
    font-family: 'Source Sans Pro', sans-serif;
    margin: 10px 0;
}

.google1 .header {
    grid-area: header;
    display: flex;
    align-items: center;
    font-size: 2em;
    gap: 15px;
}

.google1 .header input {
    flex: 1;
    font-size: 15pt;
    min-width: 0;
}

.google1 .subHeader,
.google1 .searchResults {
    margin-left: 120px;
}

.google1 .subHeader {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.google1 .subHeader div {
    display: flex;
    gap: 10px;
}

.google1 .subHeader span {
    padding: 10px 5px;
    cursor: pointer;
}

.google1 .subHeader span.current {
    border-bottom: 2px solid black;
}

.google1 hr {
    margin-top: 0;
}

.google1 .searchResultsAmount{
    color: grey;
    font-size: 0.75em;
}

.google1 .searchResult {
    padding: 10px 0;
    margin: 10px 0;
}

.google1 .searchResult>* {
    margin: 2px 0;
}

.google1 .googleLink:hover {
    text-decoration: underline;
    cursor: pointer;
}

.google1 .searchResultTitle {
    font-size: 1.25em;
    font-weight: bolder
}

.google1 .searchResultTitleNews {
    font-size: 1.25em;
}

.google1 .searchResultTitle:hover,
.searchResultTitleNews:hover {
    text-decoration: underline;
    cursor: pointer;
}

.google1 .searchResultDescriptionNews {
    color: grey;
}

.google1 .highlight {
    font-weight: bolder;
}

.google1 .date {
    color: grey;
    font-size: 0.75em;
}

@media screen and (max-width: 480px) {
    .google1 .subHeader,
    .google1 .searchResults {
        margin-left: 0;
    }

    .google1 .subHeader .right {
        display: none;
    }
}
